Description

COTA karting, k1 racing

¢ blended festival https://www.blendedfestival.com/pages/blended-festival-austin

e https://www.sxsw.com/ - south by south west

* bowling

e zilker

e cidercade

¢ salsa classes

e gotoamall

e mesmerize, and wonder space

Yeah it takes a year to get to know a place, or whatever. I'm nearing a year in Austin. | like it there, almost making friends. Jordan,
De, Heather, DJ's, Becca, maybe | can meet people at Zilker, maybe | can find a night club that's not bad? | had one saved. | should
go out every weekend (three times!) and make use of every evening - either bjj, or salsa, or going out, or a broad, or at least

exploring on the scooter, yoga, other dancing, zilker, actually lets have the calendar:

e 1, 2, 3: bjj, yoga, bjj

5: 6th st or a night club?

6, My own house party or salsa, then rainey
7: my own BBQ, then zilker, voleyball

4: 6th st? variety? moon tower, little darlin, far out, cosmic coffee, anything.

That sounds good. And | can take cooking classes or explore the domain sometimes. Or kayak with "friends". My life can be full. And

losing $300 is nothing.

check out arcades (cidercade) in Austin.

Yoga, arcades, salsa, boxing (or any striking), bonsai, competitive salsa

L

¢ bowling league
¢ zilker voleyball

¢ explore libraries

History

#1 - 2021-06-17 05:43 PM - victor piousbox

- Description updated

#2 - 2021-06-18 03:52 PM - victor piousbox

- Description updated

#3 - 2021-07-13 04:25 PM - victor piousbox

- Description updated

#4 - 2021-07-13 05:30 PM - victor piousbox

- Description updated
- Description updated
https://www.blendedfestival.com/pages/blended-festival-austin
https://www.sxsw.com/

#6 - 2021-07-14 06:35 PM - victor piousbox
- Category changed from 86 to AUS - Social

#7 - 2021-07-20 05:47 PM - victor piousbox
- Description updated

#8 - 2021-07-23 04:20 PM - victor piousbox
- Description updated

#9 - 2021-07-23 04:28 PM - victor piousbox
- Description updated

#10 - 2021-07-23 04:28 PM - victor piousbox
- Description updated

#11 - 2021-07-24 12:50 AM - victor piousbox
- Tracker changed from Feature to 6
- Project changed from Piousbox to Contacts

- Category changed from AUS - Social to AUS

#12 - 2021-07-28 02:52 PM - victor piousbox

- Tracker changed from 6 to Places

#13 - 2022-12-04 12:39 PM - victor piousbox

- Tracker changed from Places to Task

- Project changed from Contacts to [P] Infinite Shelter

- Category changed from AUS to 1D Writing
